All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends
faiss::ScopeFileCloser Struct Reference

## Public Member Functions

| ScopeFileCloser (FILE *f)

## Public Attributes

FILE * | f

## Detailed Description

Definition at line 95 of file index_io.cpp.

The documentation for this struct was generated from the following file:

- /data/users/matthijs/github_faiss/faiss/index_io.cpp